<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qbehaviour_deferredcbm', language 'fa', branch 'MOODLE_36_STABLE'
 *
 * @package   qbehaviour_deferredcbm
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accuracy'] = 'دقت';
$string['accuracyandbonus'] = 'دقت + پاداش';
$string['assumingcertainty'] = 'میزان اطمینان را تعیین نکردید. میزان اطمینان «{$a}» در نظر گرفته شد.';
$string['averagecbmmark'] = 'نمره میانگین بر اساس CBM';
$string['basemark'] = 'نمره اصلی {$a}';
$string['breakdownbycertainty'] = 'ریز نمرات بر اساس قطعیت';
$string['cbmbonus'] = 'پاداش CBM';
$string['cbmgradeexplanation'] = 'برای CBM، رتبه بالا در ارتباط با مقدار حداکثر برای همه موارد صحیح در C=1 نشان داده می شود.';
$string['cbmgrades'] = 'رتبه های CBM';
$string['cbmgrades_help'] = 'با ارزیابی بر مبنای قطعیت (CBM) که هر سؤالی با C=1 (قطعیت پایین) صحیح می شود، رتبه %100 به دست می آید. رتبه ها می توانند به بزرگی %300 باشند اگر هر سؤال با C=3 (قطعیت بالا) صحیح باشد. اشتباهات (پاسخ های اشتباه خوش بینانه) رتبه ها را خیلی بیشتر از پاسخ های اشتباهی که به یقین نامطمئن هستند پایین می آورند. این ممکن است منجر به رتبه های کلی منفی شود.

**دقت**، قطعیت نادید ه گرفتن % صحیح است که البته برای نمره حداکثر هر سؤال تخصیص داده می شود. تمایز بین پاسخ های با قابلیت اطمینان کمتر و بیشتر نسبت به انتخاب همان قطعیت برای هر سؤال رتبه بهتری ارائه می کند. این در **پاداش CBM** نشان داده می شود. **دقت** + **پاداش CBM** روش بهتری برای ارزیابی دانش نسبت به **دقت** است. اشتباهات می تواند منجر به نمره منفی شود، در واقع هشداری است تا با دقت به چیزی که می دانید و چیزی که نمی دانید توجه داشته باشید.';
$string['cbmmark'] = 'نمره بر اساس CBM {$a}';
$string['certainty'] = 'قطعیت';
$string['certainty1'] = 'اطمینان=۱ (مردد: کمتر از ٪۶۷)';
$string['certainty-1'] = 'بدون ایده';
$string['certainty2'] = 'اطمینان=۲ (متوسط: بیشتر از ٪۶۷)';
$string['certainty3'] = 'اطمینان=۳ (مطمئن: بیشتر از ٪۸۰)';
$string['certainty_help'] = 'نمره‌دهی بر اساس میزان اطمینان نیازمند این است که شما مشخص کنید که چقدر فکر می‌کنید پاسختان قابل اعتماد است. سطوح موجود عبارتند از:

سطح اطمینان                |  اطمینان=۱ (مردد)  | اطمینان=۲ (متوسط)  | اطمینان=۳ (مطمئن)
---------------------------- | ---------------------- | ------------------------ | ------------------------
نمره در صورت درستی   |               ۱            |               ۲               |             ۳
نمره در صورت نادرستی |               ۰            |               ۲-              |            ۶-
احتمال درستی               |     کمتر از ٪۶۷      |          ٪۸۰-۶۷           |   بیشتر از ٪۸۰

بهترین نمره‌ها با اذعان به میزان اطمینان به‌دست می‌آیند. به‌طور مثال، اگر فکر می‌کنید احتمال اشتباه بودن پاسخ‌تان بیش از ۱ به ۳ است، باید اطمینان=۱ را وارد کنید و از خطر نمرهٔ منفی اجتناب کنید.';
$string['certaintyshort1'] = 'اطمینان=۱';
$string['certaintyshort-1'] = 'بدون ایده';
$string['certaintyshort2'] = 'اطمینان=۲';
$string['certaintyshort3'] = 'اطمینان=۳';
$string['dontknow'] = 'بدون ایده';
$string['foransweredquestions'] = 'نتایج فقط برای {$a} سؤال پاسخ داده شده';
$string['forentirequiz'] = 'نتایج برای کل امتحان ({$a} سؤال)';
$string['howcertainareyou'] = 'میزان اطمینان{$a->help}: {$a->choices}';
$string['judgementok'] = 'تأیید';
$string['judgementsummary'] = 'پاسخ ها: {$a->responses}. دقت: {$a->fraction}. (محدوده بهینه {$a->idealrangelow} تا {$a->idealrangehigh}). شما از {$a->judgement} این سطح قطعیت استفاده می کردید.';
$string['noquestions'] = 'بدون پاسخ';
$string['overconfident'] = 'بالاتر از اطمینان';
$string['pluginname'] = 'بازخورد معوق با نمره‌دهی بر اساس میزان اطمینان';
$string['slightlyoverconfident'] = 'کمی بیشتر از اطمینان';
$string['slightlyunderconfident'] = 'کمی کمتر از اطمینان';
$string['underconfident'] = 'کمتر از اطمینان';
$string['weightx'] = 'وزن {$a}';
