<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'search', language 'fa', branch 'MOODLE_36_STABLE'
 *
 * @package   search
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['advancedsearch'] = 'جستجوی پیشرفته';
$string['all'] = 'همه';
$string['author'] = 'نویسنده';
$string['authorname'] = 'نام مؤلف';
$string['back'] = 'برگشت';
$string['beadmin'] = 'برای استفاده از این صفحه لازم است کاربر سرپرست باشید.';
$string['checkdb'] = 'بررسی پایگاه داده';
$string['checkdbadvice'] = 'پایگاه داده را برای داشتن هر نوع مشکلی بررسی کنید.';
$string['checkdir'] = 'بررسی فهرست';
$string['checkdiradvice'] = 'دقت کنید فهرست داده موجود است و قابل نوشتن باشد.';
$string['commenton'] = 'نظر درباره';
$string['createanindex'] = 'ایجاد یک فهرست موضوعی';
$string['createdon'] = 'تاریخ ایجاد';
$string['database'] = 'پایگاه داده';
$string['databasestate'] = 'فهرست بندی وضعیت پایگاه داده';
$string['datadirectory'] = 'فهرست داده';
$string['deletionsinindex'] = 'حذف ها در فهرست موضوعی';
$string['docmodifiedon'] = 'آخرین تغییر در {$a}';
$string['doctype'] = 'نوع سند';
$string['documents'] = 'اسناد';
$string['documentsfor'] = 'اسناد برای';
$string['documentsindatabase'] = 'اسناد در پایگاه داده';
$string['documentsinindex'] = 'اسناد در فهرست موضوعی';
$string['duration'] = 'مدت زمان';
$string['emptydatabaseerror'] = 'جدول پایگاه داده ارائه نمی شود، یا شامل رکوردهای فهرست موضوعی نمی شود.';
$string['enginenotinstalled'] = 'موتور جستجوی {$a} نصب نیست.';
$string['engineserverstatus'] = 'موتور جستجو موجود نیست. لطفا با مدیر سایتتان تماس بگیرید.';
$string['enteryoursearchquery'] = 'مورد جستجوی خود را وارد کنید';
$string['errors'] = 'خطاها';
$string['filesinindexdirectory'] = 'فایل ها در دایرکتوری فهرست موضوعی';
$string['globalsearchdisabled'] = 'جستجوی سراسری فعال نیست.';
$string['invalidindexerror'] = 'دایرکتوری فهرست موضوعی یا شامل یک فهرست موضوعی نامعتبر است یا چیزی در آن وجود ندارد.';
$string['ittook'] = 'در بردارد';
$string['next'] = 'بعد';
$string['noindexmessage'] = 'سرپرست: فهرست موضوعی جستجو وجود ندارد. لطفاً';
$string['normalsearch'] = 'جستجوی عادی';
$string['openedon'] = 'باز شده در';
$string['resultsreturnedfor'] = 'نتایج برگشتی برای';
$string['runindexer'] = 'اجرای فهرست ساز (واقعی)';
$string['runindexertest'] = 'اجرای آزمایش فهرست ساز';
$string['score'] = 'امتیاز';
$string['search'] = 'جستجو';
$string['searcharea'] = 'ناحیه جستجو';
$string['searching'] = 'در حال جستجو در ...';
$string['search:message_received'] = 'پیام‌ها - دریافت‌شده';
$string['search:message_sent'] = 'پیام‌ها - فرستاده‌شده';
$string['search:mycourse'] = 'درس‌های من';
$string['searchnotpermitted'] = 'مجاز نیستید جستجویی انجام دهید';
$string['searchsetupdescription'] = 'مراحل زیر به شما کمک می‌کنند تا جستجوی سراسری مودل را راه‌اندازی کنید.';
$string['search:user'] = 'کاربران';
$string['seconds'] = 'ثانیه';
$string['solutions'] = 'راه حل ها';
$string['statistics'] = 'آمار';
$string['step'] = 'مرحله';
$string['thesewordshelpimproverank'] = 'این کلمات به بهبود رتبه بندی کمک می کنند';
$string['thesewordsmustappear'] = 'این کلمات باید نشان داده شوند';
$string['thesewordsmustnotappear'] = 'این کلمات نباید نشان داده شوند';
$string['title'] = 'عنوان';
$string['tofetchtheseresults'] = 'برای واکشی کردن این نتایج';
$string['totalsize'] = 'اندازه کلی';
$string['type'] = 'نوع';
$string['uncompleteindexingerror'] = 'فهرست بندی به طور کامل انجام نشد، لطفاً دوباره آن را راه اندازی کنید.';
$string['versiontoolow'] = 'متأسفیم، جستجوی سراسری به PHP نسخهٔ ۵٫۰٫۰ یا بالاتر احتیاج دارد';
$string['wordsintitle'] = 'کلمات در عنوان';
